Banshee.Services 0.90.1.25404 Banshee.Collection.TrackInfo To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Event
  System.EventHandler To be added.To be added.
- Method
  System.Void To be added.To be added.
- Method
  System.Void To be added.To be added.
- Property
  Media.Playlists.Xspf.Track To be added.To be added.To be added.